Version: app-crypt/nasty 0.6-r1:0

Depends On: app-crypt/gpgme

USE Flags:

0.6-r1
"~amd64 ~x86"
comments powered by Disqus